.search-results-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding: 10px;
    max-width: 900px;
}

.search-result {
    display: flex;
    align-items: center;
    margin-top: 30px;
    border-radius: 16px;
}

.search-result img {
    padding: 10px;
    width: 200px;
}

.search-result h2 {
    margin-bottom: 0;
    margin-left: 10px;
}

.search-info {
    display: flex;
    justify-content: center;
    margin-top: 2em;
}

@media screen and (max-width: 440px) {
    .search-result {
        flex-direction: column;
    }

    .search-result h2 {
        max-width: 80%;
        font-size: medium;
    }
}
